Foros del Web » Programando para Internet » PHP »

que lio! que gd me bajo???

Estas en el tema de que lio! que gd me bajo??? en el foro de PHP en Foros del Web. hola he buscado en php.net y no soy capaz de deducir el gd a bajar para que funcione bajo windows xp con iis y mysql. ...
  #1 (permalink)  
Antiguo 23/12/2003, 09:57
 
Fecha de Ingreso: noviembre-2002
Mensajes: 1.135
Antigüedad: 15 años, 1 mes
Puntos: 2
que lio! que gd me bajo???

hola

he buscado en php.net y no soy capaz de deducir el gd a bajar para que funcione bajo windows xp con iis y mysql.
La version de php es la 4.2.3

a ver si me concretais un poco y si me decis el enlace mejor!

gracias
  #2 (permalink)  
Antiguo 23/12/2003, 10:17
Ex Colaborador
 
Fecha de Ingreso: junio-2002
Mensajes: 9.091
Antigüedad: 15 años, 5 meses
Puntos: 16
Hola,

¿Que version de PHP te instalaste? Si te bajaste la zip, creo recordar que ya traia la gd compilada (mira si en el directorio extensions tienes algo como php_gd2.dll).

Creo que algo comentamos en http://www.forosdelweb.com/showthrea...698&highlight=

Suerte.
__________________
Josemi

Aprendiz de mucho, maestro de poco.
  #3 (permalink)  
Antiguo 23/12/2003, 11:13
 
Fecha de Ingreso: noviembre-2002
Mensajes: 1.135
Antigüedad: 15 años, 1 mes
Puntos: 2
tengo la version 4.2.3 y la instalé desde un exe

en el directorio extension aparecen 2 dlls (gd y gd2)

como los activo? desde el php.ini que tengo en c:\php?

saludos
  #4 (permalink)  
Antiguo 23/12/2003, 12:02
 
Fecha de Ingreso: agosto-2002
Ubicación: Colón - Entre Rios - Argentina
Mensajes: 647
Antigüedad: 15 años, 3 meses
Puntos: 8
Mira por aqui:
http://www.forosdelweb.com/showthrea...hreadid=126155
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 16:06.